ContactsList contact tags

List contact tags

GET /contacts/{contact_id}/tags

curl -X GET "https://app.bualpro.com/api/contacts/123/tags" \
  -H "Content-Type: application/json" \
  -H "X-ACCESS-TOKEN: YOUR_API_KEY"
[
  {
    "id": 123,
    "name": "Johan Ahmad"
  }
]
GET
/contacts/{contact_id}/tags
GET
Base URLstring

Target server for requests. Edit to use your own host.

API Key (header: X-ACCESS-TOKEN)
X-ACCESS-TOKENstring
Required

API key (sent in header)

Request Preview
Response

Response will appear here after sending the request

Authentication

header
X-ACCESS-TOKENstring
Required

API Key for authentication. Provide your API key in the header.

Path Parameters

Responses

idinteger
namestring

Get all tags added to this contact